/* Styl dla popupu */
		.custom-list {
		list-style-type: disc; /* Ustawienie wyróżnika typu kropka */
		color: #333; /* Kolor tekstu */
		}

		.custom-list li {
		margin-left: 1.5em; /* Dodatkowy margines po lewej stronie, aby uniknąć zachodzenia na wyróżnik */
		color: #333; /* Kolor tekstu */
		font-size: 14px; /* Wielkość czcionki */
		display: list-item; /* Każdy element li w osobnym wierszu */
		}
		
		.custom-list h30 {
            margin-top: 0;
            font-size: 16px; /* Rozmiar czcionki dla nagłówka */
            color: #343a40; /* Kolor tekstu */
			font-weight: bold; /* Ustawienie tekstu jako pogrubiony */
        }
		
		.popup {
            display: none;
            position: fixed;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            background-color: #f8f9fa; /* Kolor tła */
            border: 1px solid #ced4da; /* Kolor obramowania */
            padding: 20px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            z-index: 1000;
			text-align: left; /* Dodajemy styl aby tekst był ustwiony do lewej strony */
            width: 600px; /* Szerokość popupu */
            max-width: 90%; /* Maksymalna szerokość popupu */
            border-radius: 10px; /* Zaokrąglenie krawędzi */
            animation: fadeIn 0.3s ease-in-out; /* Efekt pojawiania się */
			max-height: 600px; /* Maksymalna wysokość kontenera */
			overflow-y: auto; /* Wyświetlaj paski przewijania, gdy treść jest zbyt duża */
        }

		@keyframes fadeIn {
            from { opacity: 0; }
            to { opacity: 1; }
        }

        .popup h10 {
            margin-top: 0;
            font-size: 20px; /* Rozmiar czcionki dla nagłówka */
            color: #343a40; /* Kolor tekstu */
        }
		.popup h20 {
            margin-top: 0;
            font-size: 18px; /* Rozmiar czcionki dla nagłówka */
            color: #343a40; /* Kolor tekstu */
        }

		.popup h30 {
            margin-top: 0;
            font-size: 16px; /* Rozmiar czcionki dla nagłówka */
            color: #343a40; /* Kolor tekstu */
        }
        .popup p {
            margin-bottom: 20px;
            font-size: 14px; /* Rozmiar czcionki dla tekstu */
            color: #343a40; /* Kolor tekstu */
        }

        .popup button {
            background-color: #EF7F1A; /* Kolor przycisku */
            color: #ffffff; /* Kolor tekstu na przycisku */
            border: none;
            padding: 10px 20px;
            cursor: pointer;
            border-radius: 5px;
			display: block;
			margin: 0 auto; /* Dodajemy styl, aby przycisk był wyśrodkowany */
            transition: background-color 0.3s ease;
        }

        .popup button:hover {
            background-color: #5E9D44; /* Kolor przycisku po najechaniu myszką */
        }
